<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS TASK--16-02-2022</title>
</head>
<body>
   
    <script>
         //Code:1
         var arrValue=[10,20,33,40,50]
        evenSum=0;
        oddSum=0;

        arrValue.forEach(function(Num){
            //if-else Loop
           if(Num%2==0) 
            evenSum+=Num
            else
            oddSum+=Num
        })
        document.write("Even-Sum: " +evenSum + " <br/> "+ "Odd-Sum: " + + oddSum + " <br/> " + " <br/> ");


        //Code:2
        var arrValue=[10,20,31,,42,77,33,40,50]
        evenSum=0;
        oddSum=0;

        arrValue.forEach(function(Num){
            //Ternary Operator
            Num%2==0 ? evenSum+=Num :oddSum+= Num
        })
        document.write("Even-Sum: " +evenSum + " <br/> "+ "Odd-Sum: " + + oddSum);

    </script>
</body>
</html>